Subject: Re: Maintainers / Kernel Summit 2021 planning kick-off

From: Mark Brown <[email-masked]>
Date: Fri, 18 Jun 2021 16:58:29 +0100

On Fri, Jun 18, 2021 at 10:32:14AM -0400, Steven Rostedt wrote:
> On Fri, 18 Jun 2021 16:28:02 +0200
> Geert Uytterhoeven <[email-masked]> wrote:

> > What about letting people use the personal mic they're already
> > carrying, i.e. a phone?

> Interesting idea.

> I wonder how well that would work in practice. Are all phones good
> enough to prevent echo?

Unless you get the latency for the WebRTC<->in room speaker down lower
than I'd expect it to be I'd expect echo cancellation to have fun,
though beam forming might reject a lot of in room noise including that -
higher end modern phones are astonishingly good at this stuff.  I'd not
trust it to work reliably for all attendees though, it's the sort of
thing where you'll get lots of per device variation.